import influxframework


def execute():
	influxframework.reload_doc("manufacturing", "doctype", "bom_operation")
	influxframework.reload_doc("manufacturing", "doctype", "work_order_operation")

	influxframework.db.sql(
		"""
        UPDATE
            `tabBOM Operation` bo
        SET
            bo.batch_size = 1
    """
	)
	influxframework.db.sql(
		"""
        UPDATE
            `tabWork Order Operation` wop
        SET
            wop.batch_size = 1
    """
	)
